@font-face {
    font-family: 'aktiv_groteskregular';
    src: url('../fonts/aktivgrotesk-regular.eot');
    src: url('../fonts/aktivgrotesk-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/aktivgrotesk-regular.woff2') format('woff2'), url('../fonts/aktivgrotesk-regular.woff') format('woff'), url('../fonts/aktivgrotesk-regular.ttf') format('truetype'), url('../fonts/aktivgrotesk-regular.svg#aktiv_groteskregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pantonblack';
    src: url('../fonts/panton_black-webfont.eot');
    src: url('../fonts/panton_black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/panton_black-webfont.woff2') format('woff2'), url('../fonts/panton_black-webfont.woff') format('woff'), url('../fonts/panton_black-webfont.ttf') format('truetype'), url('../fonts/panton_black-webfont.svg#pantonblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aktiv_groteskbold';
    src: url('../fonts/aktivgrotesk-bold-webfont.eot');
    src: url('../fonts/aktivgrotesk-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/aktivgrotesk-bold-webfont.woff2') format('woff2'), url('../fonts/aktivgrotesk-bold-webfont.woff') format('woff'), url('../fonts/aktivgrotesk-bold-webfont.ttf') format('truetype'), url('../fonts/aktivgrotesk-bold-webfont.svg#aktiv_groteskbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aktiv_grotesklight';
    src: url('../fonts/aktivgrotesk-light-webfont.eot');
    src: url('../fonts/aktivgrotesk-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/aktivgrotesk-light-webfont.woff2') format('woff2'), url('../fonts/aktivgrotesk-light-webfont.woff') format('woff'), url('../fonts/aktivgrotesk-light-webfont.ttf') format('truetype'), url('../fonts/aktivgrotesk-light-webfont.svg#aktiv_grotesklight') format('svg');
    font-weight: normal;
    font-style: normal;
}
a {
    color: #00aeef;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
nav ul,
nav li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
body {
    font-weight: 300;
    font-family: 'aktiv_groteskregular';
}
.textWhite {
    color: #fff;
}
h1 {
    font-family: "pantonblack";
    font-size: 60px;
    text-transform: uppercase;
}
h2 {
    font-family: "pantonblack";
    font-size: 48px;
    padding-bottom: 30px;
    text-transform: uppercase;
}
h3 {
    font-family: "pantonblack";
    font-size: 36px;
    padding-bottom: 30px;
    color: #1a1918;
    text-transform: uppercase;
}
h1:after {
    bottom: -17px;
    content: "";
    display: block;
    height: 4px;
    left: calc(50% - 200px / 2);
    margin-bottom: 2%;
    position: relative;
    width: 200px;
}
.smallWidth {
    margin: 0 auto;
    max-width: 600px;
}
.innerBg {
    background: hsla(0, 0%, 0%, 0) url("../images/innerImage.png") no-repeat scroll center top;
    height: 220px;
    margin: 0 auto;
    padding-top: 90px;
    position: relative;
    width: 228px;
}
.monitorBg {
    background: hsla(0, 0%, 0%, 0) url("../images/monitor-bg.png") no-repeat scroll center top;
    height: 280px;
    margin: 0 auto;
    padding-top: 90px;
    position: relative;
    max-width: 480px;
    background-size: 100%;
    margin-top: 10%;
}
.section {
    padding: 8% 0;
    position: relative;
}
.main_bg ul {
    padding-top: 5%;
}
.main_bg h1:after {
    background: hsl(30, 4%, 10%) none repeat scroll 0 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a:hover,
a:active,
a:focus {
    outline: 0;
    border: 0;
}
a img {
    outline: none;
    border: 0;
}
.txt-center {
    text-align: center;
}
.clear {
    clear: both;
}
img {
    max-width: 100%;
}
/*end reset*/

.wrap {
    margin: 0 auto;
    width: 80%;
}
.slider_bg {
    background-color: hsl(40, 5%, 11%);
    display: block;
    position: relative;
}
.slider-img {
    background: hsla(0, 0%, 0%, 0) url("../images/banner.png") no-repeat scroll center top / cover;
    display: block;
    height: 100%;
    position: relative;
    padding-top: 26px;
}
.headerFix {
    background-color: none;
    border: 0px;
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 190px;
}
.navbar-shrink {
    position: fixed;
    height: 86px;
    background: #000;
    width: 100%;
    padding: 10px 0;
    z-index: 99;
    top: 0px;
    border-radius: 0px;
    height: 100px;
    opacity: 0.8;
}
.navbar-shrink:hover
{
    opacity: 1;
}
.custom-nav {
    border: 0;
}

.headerFix .logo {
    max-height: 150px;
    max-width: 200px;
}

.headerFix .container
{
    padding-top: 30px;
}

.navbar-shrink .logo {
    margin: 0px;
    max-width: 200px;
    max-height: 100px;
    margin-left: 20px;
    margin-top: 20px;
}
.navbar-shrink .container
{
    padding-top: 10px;
}
.navbar-shrink .custom-nav {
    margin-top: 15px;
}
.bannerContent {
    padding: 20% 0 15%;
    color: #fff;
}
.slider-content {
    padding: 4% 6%;
    width: 80%;
    margin: 0 auto;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    color: #FFF;
}
.slider-logo {
    padding-bottom: 20px;
}
.slider_bg h1 {
    color: #fff;
}
.slider_bg h1 span::before {
    background: hsl(199, 91%, 39%) none repeat scroll 0 0;
    bottom: -23px;
    content: "";
    display: block;
    height: 4px;
    left: calc(50% - 200px / 2);
    margin-bottom: 3%;
    position: relative;
    width: 200px;
}
.slider_bg .smalltext {
    font-size: 33px;
    font-style: italic;
}
p {
    font-size: 16px;
    padding-top: 16px;
    font-family: 'aktiv_groteskregular';
    line-height: 20px;
}
.button {
    display: inline-block;
    font-family: 'aktiv_groteskbold';
    margin-top: 20px;
}
.button a {
    background: hsl(199, 91%, 39%) none repeat scroll 0 0;
    color: hsl(0, 0%, 100%);
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    padding-bottom: 6px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
    width: 184px;
}
.monitorBg .button a {
    background: transparent;
    color: hsl(0, 0%, 100%);
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-bottom: 6px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
    width: 184px;
    border: 2px solid #fff;
}
.button a:hover, .button a:focus {
    background: #a9a9a9;
    color: #000 !important;
}
/* start header */

.header_bg {
    background: #ededed;
    padding: 5px;
    margin-top: -6px;
}
.header {
    padding: 0% 6%;
}
.logo {
    margin-top: 5px;
}
.custom-nav > .navbar-nav > li {
    display: inline-block;
    margin: 0 25px;
}
.navbar-default .custom-nav > .navbar-nav > li > a {
    display: block;
    padding: 10px;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    -webkit-text-stroke: 0.2px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
    font-family: "aktiv_groteskregular";
}
.navbar-default .custom-nav > .navbar-nav > li > a:hover {
    color: #fff;
    background: #0885bd;
}
/* start main */

.main_bg {
    background: #e6e6e6;
    padding: 6% 0;
    position: relative;
}
.main_bg h1 {
    color: #858584;
}
.main_text h3 {
    text-transform: uppercase;
    font-size: 1.5em;
    color: #BEBEBE;
}
.content_bg {
    text-align: center;
    padding: 4% 0;
}
.main_pic {
    margin: 12%;
}
.main_pic a.btn {
    display: block;
    background: rgba(255, 255, 255, 0.13);
    padding: 4%;
    text-transform: uppercase;
    font-size: 3em;
    line-height: 1.5em;
    text-align: center;
    border: 2px solid #ffffff;
    color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.main_pic a.btn:hover {
    background: rgba(255, 255, 255, 0.42);
}
/* start work-page */

.work_bg {
    background: #1d1c1a;
}
/*
Back to top button
*/

#back-top {
    position: fixed;
    bottom: 30px;
    margin-right: 15px;
    right: 0px;
}
#back-top a {
    width: 50px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;
    /* background color transition */

    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #000;
}
/* arrow icon (span tag) */

#back-top span {
    width: 50px;
    height: 50px;
    display: block;
    margin-bottom: 7px;
    background: #b6b6b6 url(../images/up-arrow.png) no-repeat center center;
    /* rounded corners */

    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    /* background color transition */

    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span {
    background-color: #777;
}
#testResultsPanel .grid-bg {
    background: #fff;
    margin-bottom: 2px;
    min-height: 50px;
    color: #dfdf;
    padding-top: 16px;
    padding-bottom: 10px;
    font-size: 14px;
}
#testResultsPanel .grid-bg .title {
    text-align: left;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    color: #616161;
    /* background color transition */

    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    margin-left: -15px;
}
#testResultsPanel .failResult hr
{
    display: none;
}
#testResultsPanel #resultCloneArea {
    margin-left: 20px;
    display: none;
}
#testResultsPanel #resultCloneArea .testItem {
    border-bottom: 1px solid #E6E3E3;
}
#back-top a:hover span {
    background-color: #777;
}
.grid-bg {
    background: #3a3a3a;
    margin-bottom: 2px;
    min-height: 50px;
    color: #dfdf;
    padding-top: 16px;
    padding-bottom: 10px;
    font-size: 14px;
    font-family: 'aktiv_groteskregular';
}
.grid-bg .title {
    color: #FFF;
    font-size: 16px;
}
.pass {
    color: #8cf5b1;
}
.fail {
    color: #f7635f;
}
.grid-test {
    color: #a6abb0;
    font-size: 14px;
}
.box-rotate-small {
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 23px;
    margin-right: 15px;
    position: relative;
    text-align: center;
    top: -3px;
    width: 23px
}
.box-rotate-small {
    height: 30px;
    line-height: 28px;
    width: 25px;
    background: url(../images/gridIcon.png) center top no-repeat;
    color: #fff !important;
}
.panding {
    line-height: 28px;
    padding-left: 34px;
    background: url(../images/pandingicon.png) left 50% no-repeat;
    color: #5f5f5f;
}
.question {
    background: none repeat scroll 0 0 #3c4144;
    border-radius: 100%;
    color: #afafaf;
    display: inline-block;
    height: 16px;
    width: 16px;
    text-align: center;
    font-size: 12px;
    margin-left: 3px;
}
.card {
    margin-left: 5px;
}
.card i {
    font-size: 14px;
    padding: 0 3px;
}
.rating {
    margin-left: 5px;
}
.date {
    color: #4b4b4b;
    float: right;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: 36px;
    margin-right: -19px;
    margin-top: 63px;
    position: relative;
    text-align: center;
    width: 180px;
}
.date:before {
    border: 1px solid #959595;
    box-sizing: border-box;
    content: "";
    height: 120px;
    left: 65%;
    margin-left: -88px;
    margin-top: -65px;
    position: absolute;
    text-decoration: none !important;
    top: 60%;
    transform: rotate(135deg);
    width: 120px;
}
.box-rotate-big {
    color: #FFF;
    float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 80px;
    margin-top: 7px;
    position: absolute;
    text-align: center;
    width: 80px;
}
.box-rotate-big:before {
    border: 3px solid #dd6260;
    box-sizing: border-box;
    content: "";
    left: 0%;
    top: 0;
    position: absolute;
    text-decoration: none !important;
    transform: rotate(135deg);
    height: 80px;
    width: 80px;
}
.rotate {
    transform: rotate(135deg);
    background: #af4745;
    border: 3px solid #dd6260;
    height: 80px;
    width: 80px;
    float: left;
}
.text-rotate {
    position: absolute;
    height: 80px;
    width: 80px;
    text-align: center;
    top: 0;
    color: #FFF;
    font-size: 27px;
    top: 19%;
}
.get_detail_button {
    display: block;
    margin-top: 40px;
}
.get_detail_button a {
    font-size: 16px;
    color: #FFF;
    background: #0073ac;
    text-transform: uppercase;
    text-align: center;
    max-width: 255px;
    height: 45px;
    line-height: 40px;
    padding-bottom: 6px;
    display: block;
    border: 3px solid #00abff;
    margin: 0 auto;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
}
.get_detail_button a:hover {
    background: #af4745;
    border-color: #dd6260;
}
.get_detail_button a img {
    display: inline-block;
    vertical-align: middle;
}
.main_text1 h2 {
    font-size: 33px;
    color: #ffffff;
    margin-bottom: 4%;
    position: relative;
    max-width: 212px;
}
.main_text1 h2:before {
    content: " ";
    display: block;
    height: 2px;
    left: -142%;
    margin: 0 20px 11px 0;
    position: absolute;
    text-shadow: none;
    top: 97%;
}
.contact h2:before {
    background-color: #fff;
    width: 446px
}
.whoweare h2:before {
    background-color: #00aeef;
    width: 469px
}
.service h2:before {
    background-color: #00aeef;
    width: 477px
}
.work h2:before {
    background-color: #FFF;
    width: 468px;
}
.main_text1 h3 {
    text-transform: uppercase;
    font-size: 1.5em;
    color: #ffffff;
}
/* start service-page */

.white-bg {
    background: #FFF;
}
p.font-12 {
    font-size: 12px;
}
.white-bg p {
    color: #868686;
}
/* start service-page */

.toggle_bg {
    background: #e6e6e6;
}
.triangle-down {
    border-left: 30px solid hsla(0, 0%, 0%, 0);
    border-right: 30px solid hsla(0, 0%, 0%, 0);
    height: 0;
    left: calc(50% - 60px /2);
    position: absolute;
    width: 0;
    z-index: 9;
    bottom: -30px
}
.tringleblack {
    border-top: 30px solid #1a1918;
}
.tringlegrey {
    border-top: 30px solid #e6e6e6;
}
.tringlewhite {
    border-top: 30px solid #fff;
}
.toggle_section {
    font-family: 'Source Sans Pro'
}
.panel-group {
    margin-bottom: 0px;
}
.accordion_custom .panel-body {
    padding: 0 15px;
}
.accordion_custom .panel-group .panel + .panel {
    margin-top: 0px;
}
.panel-group .panel {
    border-radius: 0;
}
.panel-heading .box-rotate-small {
    top: 15px;
    position: absolute;
}
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */

    font-family: 'FontAwesome';
    /* essential for enabling glyphicon */

    content: "\f00d";
    /* adjust as needed, taken from bootstrap.css */

    float: right;
    /* adjust as needed */

    color: #1d1c1a;
    /* adjust as needed */

    margin-top: -23px;
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */

    content: "\f067";
    /* adjust as needed, taken from bootstrap.css */
}
.panel-heading .accordion-toggle:not(.collapsed).collapsed:after {
    /* symbol for "collapsed" panels */

    content: "\f00d";
    /* adjust as needed, taken from bootstrap.css */
}
.custom-toggle {
    background-color: transparent;
    border: 0px;
    color: #1d1c1a;
    border-bottom: 1px solid #b9b9b9;
    box-shadow: none;
}
.custom-toggle > .panel-heading {
    background: none;
    border: 0px;
}
.panel-heading {
    border-radius: 0;
    position: relative;
}
small.ccTest {
    float: left;
    margin: 2px 10px 2px 2px;
    padding-right: 12px;
    /*border-right: 1px solid #6C6B6B;*/

    padding: 3px 10px;
}
.ccTest span {
    display: inline-block;
    top: -8px;
    position: relative;
    left: 3px;
}
.ccTest img {
    max-width: 35px;
    margin: 3px;
}
.ccTest i {
    font-size: 23px;
    float: left;
    margin-right: 4px;
}
.rate-shield {
    display: inline-block;
    width: 30px;
    height: 36px;
    background: url(../images/shield.png) no-repeat center center;
}
.half-shield:after {
    content: "";
    width: 13px;
    height: 33px;
    display: inline-block;
    position: absolute;
    background-color: #fff;
    opacity: 0.5;
}
/* hack for value font size */

#bandwidthMeter text:nth-of-type(1) {
    font-size: 22px !important;
}
.ratings {
    text-align: center;
}
.ratings .rate {
    font-size: 25px;
    color: rgb(223, 205, 20);
}
.ratings .rate.inactive {
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.rating span.text {
    text-transform: capitalize;
    font-size: 13px;
    display: inline-block;
    width: 65px;
    background: none;
    top: -3px;
    position: relative;
    text-align: right;
    margin-right: 8px;
}
.meter-info {
    background-color: #5F5F5F;
    color: white;
    text-align: center;
}
.panel-body {
    border: 0px !important;
}
.panel-title {
    font-size: 20px;
    color: #1d1c1a;
    font-family: 'aktiv_grotesklight'
}
.panel-body p {
    font-size: 14px;
    padding-top: 0px;
}
.panel-title a {
    text-decoration: none;
}
.panel-title a:hover {
    color: #0985be;
}
/* start contact-page */

.contact_bg {
    background: #1a1918
}
.btn-submit {
    background: transparent;
    border-color: #FFF;
}
.contact p {
    padding: 0;
    padding-top: 20px;
}
.contact .form-group {
    margin-bottom: 40px;
}
.contact .form-control {
    border: 0px;
    color: #FFF;
    background-color: rgba(255, 255, 255, 0.1)
}
.contact .form-control placeholder {
    color: #FFF;
}
/* start grids_of_2 */

.span_of_2 {
    display: block;
    margin-bottom: 3.3333%;
}
.span_of_2:nth-child(3) {
    margin-bottom: 0%;
}
.span_1_of_2 {
    float: left;
    width: 47.33333%;
    margin-left: 4.3333%;
}
.span_1_of_2:first-child {
    margin-left: 0;
}
/* end grids_of_2 */

.contact-form {
    display: block;
}
/* address */

.address {
    margin-bottom: 0;
}
.address:first-child {
    margin-top: 0;
}
.address p {
    font-size: 21px;
    color: #FFF;
    padding-top: 10px;
    padding-bottom: 30px;
    font-family: 'Source Sans Pro';
}
.span_1_of_2_pic {
    float: left;
    margin-right: 3.33333%;
}
.span_1_of_2_pic img {
    margin-top: 4px;
}
.span_1_of_2_text {
    float: left;
}
.span_1_of_2_text p {
    font-size: 1.1em;
    color: #ffffff;
    line-height: 1.8em;
    text-transform: capitalize;
}
.span_1_of_2_text a {
    font-size: 15px;
    color: #00aeef;
    text-transform: lowercase;
    line-height: 1.8em;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.span_1_of_2_text a:hover {
    color: #f0f0f0;
}
.span_1_of_2_text {
    font-size: 1.1em;
    color: #ffffff;
    text-transform: lowercase;
    line-height: 2em;
}
/* start footer */

.footer_bg {
    background: #fff;
    color: #191918;
}
.footer {
    padding: 0% 6%;
}
.copy {
    padding: 15px 0;
    font-size: 12px;
}
/* scroll_top_btn */

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 106px;
    height: 32px;
    line-height: 13px;
    color: #959595;
    border: none;
    text-indent: 100%;
    background: url(../images/top-move.png) no-repeat right top;
}
.navbar-default {
    border-color: transparent;
    background-color: transparent;
}
.navbar-default.navbar-shrink {
    padding: 10px 0;
    background-color: rgba(20, 20, 20, 0.9);
}
@media(min-width:768px) and (max-width:1024px) {
    .navbar-default {
        border: 0;
        background-color: transparent;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
        font-size: 13px;
    }
    .navbar-default .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }
    .navbar-default .custom-nav > .navbar-nav > li > a {
        font-size: 12px;
    }
    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px;
    }
    .custom-nav > .navbar-nav > li {
        margin: 0 19px
    }
    .navbar-default.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}
@media only screen and (max-width: 1100px) {
    .footer_nav li {
        margin-right: 2%;
    }
    .footer_nav ul li a {
        padding: 8px 4px;
    }
    .main_pic a.btn {
        font-size: 2em;
    }
    .contact-form input[type="text"],
    .contact-form textarea {
        width: 75.33333%;
    }
    .slider-content {
        padding: 2% 6%;
    }
    .slider-logo {
        max-width: 120px;
        padding-bottom: 5px;
    }
    .slider_bg h1 {
        font-size: 70px;
    }
    .slider_bg .smalltext {
        font-size: 20px;
    }
}
@media only screen and (max-width: 800px) {
    .service_main {
        margin-top: 18%;
    }
    .span_1_of_2 {
        float: none;
        width: 99.33333%;
        margin-left: 0%;
    }
    .span_1_of_2 {
        margin-top: 12%;
    }
    .span_1_of_2:first-child {
        margin-top: 0;
    }
    .contact-form input[type="submit"] {
        margin-left: 0%;
        float: right;
    }
    .footer_nav li {
        float: none;
        display: inline-block;
    }
    .footer_nav {
        width: 99.33333%;
        float: none;
    }
    .logo1 {
        margin: 4% 0;
        float: none;
        width: 100%;
    }
    .menu ul li a {
        padding: 10px 2px;
    }
}
@media only screen and (max-width: 767px) {
    .navbar-default {
        border-color: transparent;
        background-color: #141414;
    }
    .headerFix .pull-right {
        width: 100%;
        float: none;
        margin: 0px;
    }
    .slider-img {
        padding: 0px;
    }
    .white-bg section.section .triangle-down {
        bottom: -24px;
    }
    .custom-nav > .navbar-nav > li {
        border-bottom: 1px solid #191919;
    }
    .custom-nav > .navbar-nav > li {
        display: block;
        margin: 0px;
    }
    .section {
        padding: 40px 0;
    }
    .headerFix {
        min-height: 70px;
        position: fixed;
        width: 100%;
        z-index: 99;
    }
    .bannerContent {
        padding-top: 100px;
    }
    .slider_bg h1 span::before {
        bottom: -5px;
    }
    .triangle-down {
        border-left: 15px solid hsla(0, 0%, 0%, 0);
        border-right: 15px solid hsla(0, 0%, 0%, 0);
        height: 0;
        left: calc(50% - 30px /2);
        position: absolute;
        width: 0;
        z-index: 9;
        bottom: -15px;
    }
    .tringleblack {
        border-top: 15px solid #1a1918;
    }
    .tringlegrey {
        border-top: 15px solid #e6e6e6;
    }
    .tringlewhite {
        border-top: 15px solid #fff;
    }
    .slider-content {
        padding: 2% 6%;
        width: 100%;
    }
    .navbar-shrink .logo {
        margin: 0px;
        margin-top: 10px;
    }
    .navbar-shrink .logo img{
        max-height: 50px !important;
    }
    h1 {
        font-size: 40px;
    }
    h1:after {
        bottom: 2px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 20px;
        padding-bottom: 10px;
    }
    .slider_bg .smalltext {
        font-size: 14px;
    }
    .grid-bg .text-center {
        text-align: left;
        padding-left: 52px;
    }
    .logo {
        display: inline-block;
        float: none;
        margin: 0;
        max-width: 63px;
        padding-left: 10px;
        text-align: center;
        padding-top: 3px;
    }
    .navbar {
        padding: 10px 0;
    }
    .navbar-shrink .custom-nav {
        border: 0px;
    }
    .navbar-shrink {
        height: 70px;
    }
    .navbar-shrink .custom-nav {
        margin-top: 0px;
        background: hsl(0, 0%, 8%);
    }
    .custom-nav .navbar-nav {
        text-align: center;
    }
    .custom-nav > .navbar-nav > li {
        display: block;
    }
    .work {
        padding: 0%;
    }
    .wrap {
        margin: 0 auto;
        width: 100%;
    }
    .monitorBg {
        height: auto;
        min-height: 210px;
    }
}
@media only screen and (max-width: 640px) {
    .slider-content {
        text-align: center;
    }
    .slider-logo {
        display: none;
    }
    .slider_bg h1 {
        font-size: 32px;
        margin: 0;
    }
    .slider_bg .smalltext {
        font-size: 14px;
    }
    .button {
        margin-top: 10px;
    }
    .button a {
        margin: 0 auto;
    }
    .main_text1 h2:before {
        background: none;
    }
    .rotate {
        float: none;
        margin: 10% auto;
    }
    .text-rotate {
        height: 100px;
        left: 0;
        line-height: 103px;
        margin: 0 auto;
        right: 0;
        text-align: center;
        top: -10px;
    }
    .box-rotate-small {
        margin-bottom: 40px;
    }
    .main_text1 h3 {
        font-size: 1.2em;
    }
    .work_bg .wrap {
        width: 100%;
    }
    .box-rotate-big {
        color: #fff;
        float: none;
        font-size: 16px;
        font-weight: bold;
        line-height: 80px;
        margin: 10% auto 10%;
        position: relative;
        text-align: center;
        width: 80px;
    }
    .box-rotate-small {
        margin-bottom: 17px;
    }
    .grid-bg .text-center {
        padding-left: 15px;
    }
    .rating {
        display: block;
    }
    .card {
        display: block;
        margin-left: 0px;
    }
    .grid-test {
        padding-left: 53px;
    }
    .btn-submit {
        margin: 0 auto;
        display: block;
    }
    .flogo {
        display: none;
    }
    .address {
        text-align: center;
    }
    .address .span_1_of_2_text {
        float: none;
    }
    .copy {
        text-align: center;
        display: block;
    }
    .footer_bg {
        height: auto;
    }
    #toTop {
        left: 0;
        right: 0;
        margin: 0 auto;
        background: none;
        width: auto;
        display: block;
        text-align: center;
        position: relative;
        margin-top: -32px;
    }
    .box-rotate-big:before {
        height: 80px;
        width: 80px;
    }
    .work h3 {
        text-align: center;
        padding: 0;
    }
    .main_bg ul li {
        display: block;
    }
    .pull-right {
        float: none !important;
    }
}
@media only screen and (max-width: 480px) {
    *:before,
    *:after {
        box-sizing: border-box;
    }
    .main_text1 h3 {
        font-size: 1em;
    }
    .main_text h3 {
        font-size: 1.2em;
    }
    .slider-content {
        padding: 0 4%;
    }
    .slider_bg h1 {
        font-size: 25px;
        margin: 0;
    }
    .slider_bg .smalltext {
        font-size: 13px;
    }
    .button {
        margin: 10px;
    }
    .button a {
        font-size: 15px;
        height: 40px;
        line-height: 35px;
        padding-bottom: 0px;
        max-width: 150px;
    }
}
@media only screen and (max-width: 400px) {
    .slider-content {
        padding: 0 4%;
    }
    .slider_bg h1 {
        font-size: 15px;
        margin: 0;
    }
    .slider_bg .smalltext {
        font-size: 11px;
    }
    .button a {
        font-size: 12px;
        height: 30px;
        line-height: 25px;
        padding-bottom: 0px;
        max-width: 120px;
    }
    .slider_bg p {
        line-height: 14px;
    }
    .slider_bg h1 span::before {
        bottom: -4px;
    }
    .slider_bg .smalltext {
        font-size: 11px;
    }
    .button a {
        font-size: 12px;
        height: 30px;
        line-height: 25px;
        padding-bottom: 0px;
        max-width: 120px;
    }
    .slider_bg p {
        line-height: 14px;
    }
    .slider_bg h1 span::before {
        bottom: -4px;
    }
}
.navbar,
.navbar * {
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.logo.partner img
{
    max-height: 65px;
    margin-top: -25px;
    margin-left: 5px;
}
@media (max-width: 825px) {
    .custom-nav > .navbar-nav > li {
        margin:0px 10px;
    }
}

.custom-banner .navbar-default .navbar-collapse, .navbar-default .navbar-form
{
    background-color: rgba(0,0,0,.5);
}

.custom-banner .slider_bg h1
{
    background-color: rgba(0,0,0,0.3);
    display: inline-block;
    padding: 0px 20px;
}

.verified-by-logos li{
    vertical-align: middle;
}

.verified-by-logos img
{
    max-width:140px;
}
.bw-test.completed .ratings
{
    text-align: right;
    position: absolute;
    width: 100%;
}
.bw-test.completed .warn
{
    display: block;
    margin-top: 5px;
}
.poweredby-logo
{
    height: 50px;
    margin-top: 10px;
}
.poweredby-banner
{
    display: none;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
